Bijna alle Intel-GPU's in Ivy Bridge- tot en met Coffee Lake-CPU's vatbaar voor bug

thumb

Nieuwsbron: HARDWARE.INFO
Categorie: Technologie
Gepubliceerd: Woensdag 15 Januari 2020 om 08:49

Phoronix heeft ontdekt dat Intel-gpu's van Gen7, Gen7,5 en Gen9 vatbaar zijn voor een beveiligingsbug, het bedrijf heeft al patches uitgerold om het probleem op te lossen. De achtste generatie blijkt niet vatbaar te zijn, dankzij een eerdere softwarefixes. De nieuwe bug heeft de naam CVE-2019-14615 en houdt in dat 'in bepaalde datastructuren de toestroom van data niet kan worden gecontroleerd'. Een kwaadwillende kan zo via local access toegang krijgen tot data die wordt verwerkt, dat overigens...
Lees het volledige artikel



Gerelateerd Nieuws:


4Nieuws maakt gebruikt van cookies. Wat houdt dit in ?
[lees meer]     [akkoord]
Zoek op 4Nieuws: